$kind: http-request
url: https://kigomaapi.verifin.co.tz/api/login
method: POST
headers:
  Accept: application/json
  Content-Type: application/json
body:
  type: json
  content: "{\r

    \    \"password\": \"ERP@85\",\r

    \    \"username\": \"mplat84@gmail.com\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{sa"
order: 32000
